*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
.wrapper{
  padding: 200px;
  height: 100vh;
  background: #aeae;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center
}
.content{
  padding: 10px;
  min-height: 450px;
  width: 350px;
  background: #fff;
  border-radius: 4px;
}
.content-title{
  padding-bottom: 35px;
}
.content-data{
  padding-bottom: 30px;
}
.content-data__input{
  border: 2px solid #aeae;
  height: 30px;
  width: 260px;
  outline:none;
}
.add-btn{
  background: #aeae;
  border: none;
  color: #fff;
  padding: 7px 15px;
  cursor: pointer;
}
.content-quntity{
  text-align: start;
  padding: 10px;
}
.content-task__list li{
  margin-bottom: 5px;
  cursor: pointer;
}
.content-task__list-item{
  padding: 5px;
  background: #a7def7;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
li span{
  max-width: 263px;
  text-overflow: clip;
  white-space: nowrap;
  overflow: hidden;
}
.delete-btn{
  padding: 5px 8px;
  background: red;
  color: #fff;
  border: none;
  cursor: pointer;
}

.active{
  color: red;
	text-decoration: line-through;
}